RubyGems Navigation menu

puppet-lint-roles_and_profiles-check 0.1.1

A puppet-lint plugin to check that: - a node definition declares only a role, - a role class does not have any param and only declares profiles, - a profiles class can declare anything but a role.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.1 - August 18, 2016 (6.0 KB)
  2. 0.1.0 - October 26, 2014 (6.0 KB)

Runtime 依赖 (1):

puppet-lint < 3.0, >= 1.0

Development 依赖 (4):

rake >= 0
rspec ~> 3.0
rspec-its ~> 1.0

业主:

作者:

  • Mickaël Canévet

SHA 256 校验和:

3bae8a9f889c12346478d2489839f66d18f1beb52f6c943a541c8058f22441e2

下载总量 237,474

这个版本 224,915

许可:

MIT

需要的 Ruby 版本: >= 0

链接: